.banner-section {
  background-image: url(../images/banner-10-2.jpg);
}

.offer-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px;
  border-radius: 4px;
  background-color: #E4E6EB;
}

.offer-row .hot {
  font-weight: bold;
  font-size: 1.2em;
}

.offer-row .hot strong {
  color:#D20B0A;
  font-size: 1.2em;
}

.offer-row .offer-scroll {
  height: 25px;
  line-height: 25px;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .offer-row {
    padding: 10px 10px;
  }

  .offer-row .hot {
    font-size: 0.9em;
  }
  .offer-scroll {
    display: none;
  }
}

.offer-row p {
  font-size: 18px;
  font-weight: 500;
}

.advantage-box {
  margin-bottom: 20px;
  cursor: default;
  perspective: 1200px;
}

.advantage-box .advantage-tab {
  position: relative;
  height: 170px;
  transition: transform 1s;
  transform-style: preserve-3d;
}

.advantage-box:hover .advantage-tab {
  transform: rotateX(180deg);
}

.advantage-tab .face {
  position: absolute;
  width: 100%;
  height: 170px;
  padding:20px;
  backface-visibility: hidden;
  border-radius: 9px;
  background-color: #ffffff;
  text-align: center;
}

.advantage-tab .face.back {
  background: url(../images/advantage-bg.png) center/100% 100% no-repeat;
  transform: rotateX(180deg);
  color:#ffffff;
}

.advantage-tab .face img {
  width: 70px;
  height: auto;
}

.advantage-tab .face h4 {
  margin-top: 20px;
}

@media (min-width: 1200px) {
  .advantage-box {
    width: 20%;
  }
}

.contrast-bg {
  height: 100%;
  background-color: #fff9f9; 
  box-shadow: 14px 14px 14px 0px rgba(255, 53, 53, 0.07);
  text-align: center;
}

.contrast-list {
  font-size: 1.2em;
  color: #9b9b9b;
}

.contrast-list .row {
  padding-left: 20px;
}

.contrast-list span {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 12px;
  box-shadow: 0px 4px 14px 0px rgba(225,13,13,0.16);
  background-color: #ffffff;
}

.contrast-list li:nth-child(odd) span {
  background: linear-gradient(90deg, #FFB5BA, #FF9DA4);
  color: #ffffff;
}

.contrast-list .col-6,
.contrast-list .col-2,
.contrast-list .col-4 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
}

.contrast-list .title .col-6,
.contrast-list li:last-child .col-6 {
  border: none;
}

.contrast-list .title strong {
  display: inline-block;
  padding: 10px 30px;
  background: linear-gradient(90deg, #ffb5ba, #ff9da4);
  border-radius: 31px;
  font-size: 1.3em;
  color: #ffffff;
}

.contrast-list .title span {
  padding: 10px 30px;
  background-color: #f1f1f1;
  border-radius: 31px;
  font-size: 1.3em;
  box-shadow: none;
}

.contrast-list .col-6,
.contrast-list .col-2 {
  color:#f48695;
}

.contrast-list .col-6 {
  border-bottom: 1px solid #ffcace;
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
  .contrast-list {
    font-size: 1em;
  }

  .contrast-list span {
    border-radius: 15px;
    padding: 10px 15px;
  }
}

@media screen and (min-width: 994px) and (max-width: 1200px) {
  .contrast-list .col-6,
  .contrast-list .col-2,
  .contrast-list .col-4 {
    font-size: 0.9em;
  }

  .contrast-list span {
    font-size: 0.9em;
    border-radius: 15px;
    padding: 10px 10px;
  }

  .contrast-list .title strong,
  .contrast-list .title span {
    padding: 10px 15px;
    font-size: 1em;
  }
}

@media screen and (min-width: 768px) and (max-width: 994px) {
  .contrast-list .col-6,
  .contrast-list .col-2,
  .contrast-list .col-4 {
    font-size: 0.85em;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .contrast-list span {
    font-size: 0.85em;
    border-radius: 15px;
    padding: 8px 8px;
  }

  .contrast-list .title strong,
  .contrast-list .title span {
    padding: 8px 15px;
    font-size: 1em;
  }
}

@media screen and (max-width: 768px) {
  .contrast-list .col-6,
  .contrast-list .col-2,
  .contrast-list .col-4 {
    font-size: 0.8em;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .contrast-list span {
    border-radius: 8px;
    padding: 5px 4px;
  }

  .contrast-list .title strong,
  .contrast-list .title span {
    padding: 5px 10px;
    font-size: 0.9em;
    font-weight: 500;
    border-radius: 12px;
  }
}

.condition-list {
  margin-top: 30px;
  padding:40px;
  border-radius: 8px;
  background-color: #ffffff;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 30%;
}

.condition-list ul {
  margin-top: 30px;
}

.condition-list li {
  color:#9b9b9b;
  font-size: 1em;
  line-height: 2em;
}

.condition-list li i {
  margin-right: 10px;
  color:#f48695;
}

.support-box {
  margin-bottom: 30px;
  background: #ffffff;
  border-radius: 9px;
}

.support-box .support-icon {
  text-align: center;
}

.support-box .support-icon img {
  margin:40px 0 20px 0;
  width: 58px;
  height: auto;
}

.support-box .support-desc {
  padding:0 20px;
  height: 220px;
}

.support-box .support-desc p {
  margin: 20px 0;
}
